Subject: Re: LSM Joining Case Test - Santosh Sharma
From: Santosh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 9 May 2020 10:38:03 -0400

| | LSM Joining Case Test

Name | Santosh Sharma
E-mail | [email-masked]
Phone Number | (+91) 8433004877
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

These are the reasons, I am selecting this Blurb:
1. It has clear and only required information without much other objectives.
2. This blurb ensures that the customer may download the ticket at his/her convenience and can downland e-ticket instantly. This gives the customer a greater feeling of easiness.
3. This Blurb also ensures that the address and other details provided by the customer would be correct.

I would like to add two additional sentences in this paragraph:-

You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account.

I hope this answers your question and you have a great time at Lady Gaga!

Reason: The customer can easily update his/her address without any inconvenience and it will prompt our viagogo brand. Secondly, there should be a greeting at the beginning and sum-up at the end.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The basic difference is the way we acknowledge the customer's concern. Good customer service should be a way to assist customers but when it comes to great, the concern is prioritized with a solution. Good customer service may demand the response with the solution and some appeasement to ensure the customer's continue business while great customer service is to ensure that all the concerns are addressed and empathize with the situation. In short, great customer service requires the great caliber to deliver the most happening service whether it's about the consumer with product-related concerns or availing services. After all, representation matters!

| |

You can edit this submission and view all your submissions easily.